Bug 763548 - (GLUSTER-1816) send volume options in friend add
send volume options in friend add
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1-alpha
All Linux
low Severity low
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-05 09:00 EDT by Pranith Kumar K
Modified: 2015-12-01 11:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2010-10-05 06:22:00 EDT
PATCH: http://patches.gluster.com/patch/5289 in master (mgmt/glusterd: send volume options to friend)
Comment 1 Pranith Kumar K 2010-10-05 09:00:56 EDT
Make the changes to add volume options to friend addition. Compute checksum accordingly.
Comment 2 Anand Avati 2011-04-12 21:49:50 EDT
PATCH: http://patches.gluster.com/patch/6823 in master (libglusterfs/dict: Donot perform NULL check on data in dict_foreach)
Comment 3 Anand Avati 2011-04-12 21:50:38 EDT
PATCH: http://patches.gluster.com/patch/6822 in release-3.1 (libglusterfs/dict: Donot perform NULL check on data in dict_foreach.)

Note You need to log in before you can comment on or make changes to this bug.